<!DOCTYPE html>
<!-----Indicamos el documento html-->
<html>
<!-------Cabecera---->

<head>
    <meta charset="UTF-8" />
    <link type="text/css" rel="stylesheet" href="estilo.css" />
    <title>Grupo P76</title>
</head>

<!-----Cuerpo----->

<body>
    <h1>Desarrollo de software ciclo 3 P76</h1>
    <h1>Otro titulo</h1>
    <h2>Desarrollo de software ciclo 3 P76</h2>
    <h3>Desarrollo de software ciclo 3 P76</h3>
    <h4>Desarrollo de software ciclo 3 P76</h4>
    <h5>Desarrollo de software ciclo 3 P76</h5>
    <h6>Desarrollo de software ciclo 3 P76</h6>

    <!---Linea horizontal-->
    <hr>
    <h2>Párrafos</h2>
    <p id="parrafo1">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
        magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
        pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
        laborum.
    </p>
    <p class="negrilla">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
        magna aliqua. <br>Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
        commodo
        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
        pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
        laborum.
    </p>

    <hr>
    <h2>DIVS</h2>
    <div>
        <h4>Titulo dentro de un div</h4>
        <p class="negrilla">Esto es un parrafo</p>
        <label>Esto es un label</label>
    </div>

    <!------Contenedor padre---->
    <div id="contPadre">
        <!-----Contenedor hijo 1----->
        <div id="contTable">
            <h2>Info. Personas</h2>
            <!---Tabla---->
            <table>
                <!---Cabecera de la tabla---->
                <tr>
                    <th>Nombre</th>
                    <th>Apellido</th>
                    <th>Teléfono</th>
                    <th>Email</th>
                </tr>
                <!----Fila----->
                <tr>
                    <!----Columna---->
                    <td>Andres</td>
                    <td>Quintero</td>
                    <td>123456</td>
                    <td>andres@gmail.com</td>
                </tr>
            </table>
        </div>
        <!---Contenedor hijo 2---->
        <div id="contImg">
            <!---Cargar imagen desde internet-->
            <!--
            <img src="https://imaster.academy/theme/image.php/imaster/theme/1630479541/login/login-background" />
        -->
        <!--Cargar imagen de manera local-->
        <img src="utp.png"/>
        </div>

    </div>


</body>

<!-----Pie de página---->
<footer>
    Hecho en <span class="negrilla">Misión Tic 2022</span>
</footer>

</html>

<!----------EN UN MOMENTO RETOMAMOS----------->